package com.miya.fastcashier.net

import com.miya.fastcashier.BuildConfig
import com.miya.fastcashier.net.ApiConfig

object ApiConfig {
    private const val BASE_URL = "https://hhms.miyapay.com/"
    private const val BASE_URL_4_TEST = ""

    @JvmStatic
    val baseUrl: String
        get() = if (BuildConfig.ISTEST) {
            BASE_URL_4_TEST
        } else BASE_URL
}